Version error

New home Forums Pro Add-on Installing and Updating Version error

Tagged: 

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #41494
    W8TTS
    Member

    Whenever I go to update WP Google Maps – Pro Add-on to Version 7.10.20 I get the error that it’s not been tested with my version of WordPress 4.9.7. Is it going to be tested with that version?

    Ted

    • This topic was modified 1 year, 5 months ago by W8TTS.
    #41505
    Perry
    Moderator

    Hi Ted

    Thanks for getting in touch, sorry for any inconvenience caused.

    We develop with WordPress 4.9.7 so I can confirm they are compatible, we had overlooked updating the "Tested Up To" version string on our update server, which I’ve just updated, thank you for reporting this.

    Is there anything else I can help you with?

    Kind regards
    – Perry

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.